# Class ModelBasedDistanceMatrix

java.lang.Object
jebl.evolution.distances.ModelBasedDistanceMatrix

public class ModelBasedDistanceMatrix extends Object

Version:
  $Id: ModelBasedDistanceMatrix.java 786 2007-09-18 22:45:40Z matt_kearse $
Author:
  Joseph Heled

## Constructor Summary

Constructors
Constructor
Description
`ModelBasedDistanceMatrix()`

## Method Summary

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ModelBasedDistanceMatrix

public ModelBasedDistanceMatrix()